
var lang_info_language = 'English';
var lang_info_title = 'TRENDnet | TV-IP344PI';

var lang_common_but_home = 'Home';
var lang_common_but_back = 'Back';
var lang_common_but_next = 'Next';
var lang_common_but_retry = 'Retry';
var lang_common_but_finish = 'Finish';

var lang_idx_select_language_title = 'Select your language:';
var lang_idx_select_english = 'English';
var lang_idx_select_french = 'French';
var lang_idx_select_german = 'German';
var lang_idx_select_spanish = 'Spanish';
var lang_idx_select_russian = 'Russian';
var lang_idx_select_portuguese = 'Portuguese';

var lang_mac_title = 'Write down the MAC address of your camera';
var lang_mac_text = 'This information is required in the installation process. The MAC address is located on the camera label (shown in photo below).';

var lang_power_title = 'Power up the camera';
var lang_power_text = 'If using PoE to supply power to the camera, please skip to the next step.<br><br>Plug in and connected the power adapter to the camera. The IR LEDs will be on and you can see dim visible red light. Allow 60 seconds for the camera to boot up.';

var lang_ethernet_title = 'Connect the network cable';
var lang_ethernet_text = 'Connect a network cable to the camera\'s network port and then to PoE Switch. The IR LEDs will turn on (dim red light). Allow 60 seconds for the camera to boot up.';

var lang_search_title = 'Please wait while the wizard searches for your camera.';
var lang_search_text = '';

var lang_setup_title = 'Camera setup in progress.';
var lang_setup_text = '';

var lang_notfound_title = 'Camera not found';
var lang_notfound_text = 'Please confirm that the camera is powered up, confirm your computer is connected to your network, and then click the Retry button.';

var lang_list_title = 'Select your camera';
var lang_list_text = 'The following cameras were detected on your network. Check the MAC address of the IP Camera you are going to setup and select it from the list.';
var lang_list_model = 'Model';
var lang_list_mac = 'Mac Address';
var lang_list_text2 = 'If you don\'t see your camera\'s MAC address: confirm that the camera is powered up, confirm your computer is connected to your network, and then click the Retry button.';

var lang_network_title = 'Select a Connection Option';
var lang_network_text = 'Please select a connection option based on your network environment. If you do not know which connection option to choose, select DHCP.';
var lang_network_dhcp_title = 'DHCP';
var lang_network_dhcp_text = 'Select this option if your camera is connected to a router and DHCP is enabled';
var lang_network_static_title = 'Fixed IP';
var lang_network_static_text = 'Select this option if you want to configure the camera with a static IP address';

var lang_static_title = 'Fixed IP Address Setup';
var lang_static_text = 'Please input the correct network address information.';
var lang_static_ip = 'IP Address';
var lang_static_mask = 'Subnet Mask';
var lang_static_gw = 'Default Gateway';
var lang_static_dns1 = 'Primary DNS';
var lang_static_dns2 = 'Secondary DNS';

var lang_muser_title = 'Change Password';
var lang_muser_text = 'You <b>MUST</b> change the default password of the camera.';
var lang_muser_text2 = 'Enter the default password: admin';
var lang_muser_text3 = 'Enter your new password: must be between 8 and 32 characters.(Alphanumeric: a-z, A-Z, 0-9, Special Characters: !,@,#,$,%.)';
var lang_muser_admin_id_title = 'Admin ID';
var lang_muser_admin_pass_title = 'Password';
var lang_muser_change_pass_title = 'Change Password';
var lang_muser_new_pass_title = 'New password';
var lang_muser_confirm_new_pass_title = 'Confirm new password';

var lang_setupfail_title = 'Settings could not be applied to the camera.';
var lang_setupfail_text = 'Check network connectivity and click Retry.';

var lang_finish_title = 'Initial setup is complete!';
var lang_finish_text = '<b>Local access from your computer</b>';
var lang_finish_text2 = 'To access the camera now, click <a id=ohereurl></a>.';
var lang_finish_text3 = 'If DHCP Mode selected: In this mode, the camera\'s IP Address may change. To find the camera\'s current IP address for future access, click the above link.';

var lang_finish2_title = 'Congratulations! The camera is now ready to be installed in its final location.';
var lang_finish2_text = '<b>Thank you for choosing TRENDnet!<br></b>';
var lang_finish2_text2 = '<b>TRENDnet IPView Mobile App</b>';
var lang_finish2_text3 = '<b>Scan the QR codes or search TRENDnet IPView on the App Store or on Google Play\&#8482 to install.</b>';
var lang_finish2_text4 = '<b>iOS</b>';
var lang_finish2_text5 = '<b>Android</b>';

//var lang_msg_InvalidDefaultPassword = "The incorrect default password was entered. The password is case sensitive. Please try again.";
//var lang_msg_InvalidPassword = "The incorrect password was entered.  The password is case sentistive.  Please try again.";
//var lang_msg_InvalidChangeDefaultPassword = "You <b>MUST</b> change the default password of the camera.";
//var lang_msg_InvalidPasswordFormat = "The password must be between 8 and 32 characters.(Alphanumeric: a-z, A-Z, 0-9, Special Characters: !,@,#,$,%.)";

var lang_msg_InvalidDefaultPassword = "english_msg_InvalidDefaultPassword";
var lang_msg_InvalidPassword = "english_msg_InvalidPassword";
var lang_msg_InvalidChangeDefaultPassword = "english_msg_InvalidChangeDefaultPassword";
var lang_msg_InvalidPasswordFormat = "english_msg_InvalidPasswordFormat";

var lang_url_here = "here";
